package com.ruoyi.system.domain.dto;


import java.time.LocalDate;
import java.util.Date;

/*
 * 我的---我的--我的发布(在具体资源位上的作品)--点击详情中的作品位于那个资源位上的信息
 * */
public class UserPublishWorkSourceListDto {

    private Long sourceId;
    private String city;
    private String scenic;
    private String part;
    private String coordinate;
    private LocalDate startTime;
    private LocalDate endTime;

    private String source;
    private Long rDays;

    public Long getSourceId() {
        return sourceId;
    }

    public void setSourceId(Long sourceId) {
        this.sourceId = sourceId;
    }

    public String getCity() {
        return city;
    }

    public void setCity(String city) {
        this.city = city;
    }

    public String getScenic() {
        return scenic;
    }

    public void setScenic(String scenic) {
        this.scenic = scenic;
    }

    public String getPart() {
        return part;
    }

    public void setPart(String part) {
        this.part = part;
    }

    public String getCoordinate() {
        return coordinate;
    }

    public void setCoordinate(String coordinate) {
        this.coordinate = coordinate;
    }

    public LocalDate getStartTime() {
        return startTime;
    }

    public void setStartTime(LocalDate startTime) {
        this.startTime = startTime;
    }

    public LocalDate getEndTime() {
        return endTime;
    }

    public void setEndTime(LocalDate endTime) {

        this.endTime = endTime;
    }

    public String getSource() {
        return source;
    }

    public void setSource(String source) {
        this.source = source;
    }

    public Long getrDays() {
        return rDays;
    }

    public void setrDays(Long rDays) {
        this.rDays = rDays;
    }

}
